/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
@media (max-width: 62rem) {
  .currencies-listing .view-filters,
  .block-content--type-currency .view-filters,
  .block-content--type-countries .view-filters {
    overflow: hidden;
  }
  .currencies-listing .view-filters form,
  .currencies-listing .view-filters .d-flex,
  .currencies-listing .view-filters .js-form-item,
  .currencies-listing .view-filters .bef-links,
  .block-content--type-currency .view-filters form,
  .block-content--type-currency .view-filters .d-flex,
  .block-content--type-currency .view-filters .js-form-item,
  .block-content--type-currency .view-filters .bef-links,
  .block-content--type-countries .view-filters form,
  .block-content--type-countries .view-filters .d-flex,
  .block-content--type-countries .view-filters .js-form-item,
  .block-content--type-countries .view-filters .bef-links {
    min-width: 0;
    width: 100%;
  }
}
@media (min-width: 62.0625rem) {
  .currencies-listing .view-filters .d-flex,
  .block-content--type-currency .view-filters .d-flex,
  .block-content--type-countries .view-filters .d-flex {
    justify-content: center;
  }
}
.currencies-listing .bef-links ul,
.block-content--type-currency .bef-links ul,
.block-content--type-countries .bef-links ul {
  margin: 0;
  display: flex;
  justify-content: center;
}
@media (max-width: 62rem) {
  .currencies-listing .bef-links ul,
  .block-content--type-currency .bef-links ul,
  .block-content--type-countries .bef-links ul {
    overflow-x: scroll;
    overflow-y: hidden;
    flex-wrap: nowrap;
    justify-content: flex-start;
    scroll-behavior: smooth;
    cursor: grab;
  }
  .currencies-listing .bef-links ul::-webkit-scrollbar,
  .block-content--type-currency .bef-links ul::-webkit-scrollbar,
  .block-content--type-countries .bef-links ul::-webkit-scrollbar {
    display: none;
  }
  .currencies-listing .bef-links ul li,
  .block-content--type-currency .bef-links ul li,
  .block-content--type-countries .bef-links ul li {
    flex: 0 0 auto;
    min-width: -moz-max-content;
    min-width: max-content;
  }
}
.currencies-listing .bef-links ul li,
.block-content--type-currency .bef-links ul li,
.block-content--type-countries .bef-links ul li {
  border-radius: 1.25rem;
  border: 0.5px solid #E8E2DB;
}
.currencies-listing .bef-links ul li:has(a.bef-link--selected),
.block-content--type-currency .bef-links ul li:has(a.bef-link--selected),
.block-content--type-countries .bef-links ul li:has(a.bef-link--selected) {
  background-color: #A44F17;
  border-color: #A44F17;
}
.currencies-listing .bef-links ul li:has(a.bef-link--selected) a,
.block-content--type-currency .bef-links ul li:has(a.bef-link--selected) a,
.block-content--type-countries .bef-links ul li:has(a.bef-link--selected) a {
  color: #FFFFFF;
}
.currencies-listing .wrapper-currencies,
.block-content--type-currency .wrapper-currencies,
.block-content--type-countries .wrapper-currencies {
  border-radius: 1.25rem;
  background-color: #FFFFFF;
  border: 1px solid #E8E2DB;
  height: 100%;
}
.currencies-listing .wrapper-currencies .info-currency,
.block-content--type-currency .wrapper-currencies .info-currency,
.block-content--type-countries .wrapper-currencies .info-currency {
  flex: 1;
}
.currencies-listing .wrapper-currencies .info-currency .typography-body-xsmall,
.block-content--type-currency .wrapper-currencies .info-currency .typography-body-xsmall,
.block-content--type-countries .wrapper-currencies .info-currency .typography-body-xsmall {
  color: #707070;
}
.currencies-listing .wrapper-currencies .info-currency .field--name-field-fees,
.block-content--type-currency .wrapper-currencies .info-currency .field--name-field-fees,
.block-content--type-countries .wrapper-currencies .info-currency .field--name-field-fees {
  color: #707070;
}
.currencies-listing .taxonomy-term--type-countries,
.block-content--type-currency .taxonomy-term--type-countries,
.block-content--type-countries .taxonomy-term--type-countries {
  height: 100%;
}
.currencies-listing .taxonomy-term--type-countries.is-disabled .wrapper-currencies,
.block-content--type-currency .taxonomy-term--type-countries.is-disabled .wrapper-currencies,
.block-content--type-countries .taxonomy-term--type-countries.is-disabled .wrapper-currencies {
  background-color: #E5E5E5;
  border-color: #E5E5E5;
  pointer-events: none;
  cursor: not-allowed;
}
.currencies-listing .taxonomy-term--type-countries.is-disabled .wrapper-currencies .field--name-field-country-flag,
.currencies-listing .taxonomy-term--type-countries.is-disabled .wrapper-currencies .typography-body-large,
.block-content--type-currency .taxonomy-term--type-countries.is-disabled .wrapper-currencies .field--name-field-country-flag,
.block-content--type-currency .taxonomy-term--type-countries.is-disabled .wrapper-currencies .typography-body-large,
.block-content--type-countries .taxonomy-term--type-countries.is-disabled .wrapper-currencies .field--name-field-country-flag,
.block-content--type-countries .taxonomy-term--type-countries.is-disabled .wrapper-currencies .typography-body-large {
  opacity: 0.4;
}
.currencies-listing .taxonomy-term--type-countries .info-currency .field--name-taxonomy-term-title p,
.block-content--type-currency .taxonomy-term--type-countries .info-currency .field--name-taxonomy-term-title p,
.block-content--type-countries .taxonomy-term--type-countries .info-currency .field--name-taxonomy-term-title p {
  margin: 0;
}

.field--name-field-countries-with-the-same-fe-wrapper table {
  margin: 0 !important;
}
.field--name-field-countries-with-the-same-fe-wrapper table thead tr th {
  font-size: 1rem;
  line-height: 1.5rem;
}
@media (max-width: 90rem) {
  .field--name-field-countries-with-the-same-fe-wrapper table thead tr th {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
}
@media (max-width: 64rem) {
  .field--name-field-countries-with-the-same-fe-wrapper table thead tr th {
    font-size: 0.75rem;
    line-height: 1.0625rem;
  }
}
.field--name-field-countries-with-the-same-fe-wrapper table thead tr th:empty {
  display: none !important;
}
.field--name-field-countries-with-the-same-fe-wrapper table td:empty {
  display: none !important;
}
.field--name-field-countries-with-the-same-fe-wrapper .tablefield {
  width: 100%;
  background: #FFFFFF !important;
  border-radius: 1.5rem;
  border-collapse: separate;
  border-spacing: 0;
  overflow: hidden;
  outline: 1px solid #E8E2DB;
  outline-offset: -1px;
  box-shadow: 0px 4px 20px rgba(26, 28, 30, 0.0509803922);
}
.field--name-field-countries-with-the-same-fe-wrapper .tablefield caption {
  padding: 1rem;
  color: #575757;
  font-size: 0.875rem;
  font-weight: 400;
  text-align: center;
  caption-side: top;
}
.field--name-field-countries-with-the-same-fe-wrapper .tablefield thead tr {
  background: #FBFAF9;
}
.field--name-field-countries-with-the-same-fe-wrapper .tablefield thead th {
  height: 70px;
  padding: 0 1rem;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  border-bottom: 0.5px solid #E8E2DB;
  border-right: 0.5px solid #E8E2DB;
  background: #FBFAF9;
  color: #1A1C1E;
}
@media (max-width: 90rem) {
  .field--name-field-countries-with-the-same-fe-wrapper .tablefield thead th {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
}
@media (max-width: 64rem) {
  .field--name-field-countries-with-the-same-fe-wrapper .tablefield thead th {
    font-size: 0.75rem;
    line-height: 1.0625rem;
  }
}
.field--name-field-countries-with-the-same-fe-wrapper .tablefield thead th:last-child {
  border-right: none;
}
.field--name-field-countries-with-the-same-fe-wrapper .tablefield tbody td {
  height: 70px;
  padding: 0 1rem;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  border-bottom: 0.5px solid #E8E2DB;
  border-right: 0.5px solid #E8E2DB;
  background: #FFFFFF !important;
  color: #1A1C1E;
}
@media (max-width: 90rem) {
  .field--name-field-countries-with-the-same-fe-wrapper .tablefield tbody td {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
}
@media (max-width: 64rem) {
  .field--name-field-countries-with-the-same-fe-wrapper .tablefield tbody td {
    font-size: 0.75rem;
    line-height: 1.0625rem;
  }
}
.field--name-field-countries-with-the-same-fe-wrapper .tablefield tbody td:last-child {
  border-right: none;
}
.field--name-field-countries-with-the-same-fe-wrapper .tablefield tbody tr:last-child td {
  border-bottom: none;
}
.field--name-field-countries-with-the-same-fe-wrapper .tablefield.table-striped tbody tr.odd td,
.field--name-field-countries-with-the-same-fe-wrapper .tablefield.table-striped tbody tr.even td {
  background: #FFFFFF !important;
}
.field--name-field-countries-with-the-same-fe-wrapper .tablefield.table-hover tbody tr:hover td {
  background: #FBFAF9;
  --bs-table-hover-bg: unset !important;
}
.field--name-field-countries-with-the-same-fe-wrapper .table-striped > tbody > tr:nth-of-type(odd) > * {
  --bs-table-color-type: #FFFFFF !important;
  --bs-table-bg-type: #FFFFFF !important;
}

.countries-extra-field {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.4s ease-in-out;
  border-radius: 2.5rem;
  background: #FFFFFF;
  box-shadow: 0 4px 16px 0 rgba(57, 34, 0, 0.04);
}

.countries-toggle-wrapper {
  display: flex;
  justify-content: center;
}

.countries-show-more-btn {
  display: inline-flex;
  border: unset;
  background: unset;
  padding: 0;
}
.countries-show-more-btn .show-less-label {
  display: none;
}
.countries-show-more-btn[aria-expanded=true] .show-more-label {
  display: none;
}
.countries-show-more-btn[aria-expanded=true] .show-less-label {
  display: inline;
}
